<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"> 

<h:head></h:head> 
<h:body> 
	<h1>Page connectée de #{mbCat.user.name}</h1>
	<ui:repeat var="cat" value="#{mbCat.cats}">
		<h:outputLabel value="#{cat.name}" />
		<h:outputLabel value="#{cat.race}" />
	</ui:repeat>
</h:body> 
</html>
